CVE-2006-3542
CVSS5.8
发布时间 :2006-07-12 20:05:00
修订时间 :2011-03-07 21:38:52
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Garry Glendown Shopping Cart 0.9 allow remote attackers to inject arbitrary web script or HTML via the (1) shop name field in (a) editshop.php, (b) edititem.php, and (c) index.php; and via the (2) item field in editshop.php and edititem.php.


[CNNVD]Shopping Cart 多个跨站脚本攻击(XSS) 漏洞(CNNVD-200607-171)

        Garry Glendown Shopping Cart 0.9存在多个跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助(a) editshop.php, (b) edititem.php和(c) index.php 中的(1) shop name字段; 以及借助 (2)editshop.php和edititem.php中的item字段,注入任意web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 5.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3542
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3542
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200607-171
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2693
(UNKNOWN)  VUPEN  ADV-2006-2693
http://www.securityfocus.com/bid/18841
(UNKNOWN)  BID  18841
http://www.securityfocus.com/archive/1/archive/1/439150/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060705 Shopping Cart V0.9
http://secunia.com/advisories/20957
(UNKNOWN)  SECUNIA  20957
http://xforce.iss.net/xforce/xfdb/27539
(UNKNOWN)  XF  shoppingcart-multiple-scripts-xss(27539)
http://www.osvdb.org/27025
(UNKNOWN)  OSVDB  27025
http://www.osvdb.org/27024
(UNKNOWN)  OSVDB  27024
http://securityreason.com/securityalert/1223
(UNKNOWN)  SREASON  1223

- 漏洞信息

Shopping Cart 多个跨站脚本攻击(XSS) 漏洞
中危 跨站脚本
2006-07-12 00:00:00 2006-08-24 00:00:00
远程  
        Garry Glendown Shopping Cart 0.9存在多个跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助(a) editshop.php, (b) edititem.php和(c) index.php 中的(1) shop name字段; 以及借助 (2)editshop.php和edititem.php中的item字段,注入任意web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

27024
Glendown Shopping Cart edititem.php product Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Garry Glendown's Shopping Cart contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'product' variable upon submission to the 'edititem.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-07-04 Unknow
2006-07-04 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站